View Issue Details

IDProjectCategoryView StatusLast Update
0000084VisualDifferFiles differpublic2012-01-27 14:39
ReporteradminAssigned Toadmin 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version1.3 
Summary0000084: Scrolling using trackpad start from top
DescriptionWhen a file comparison is open, the position is moved to first visible difference.
Using the trackpad the scrolling restart from top and not from currect position
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2011-12-25 11:12 admin New Issue
2011-12-25 11:12 admin Status new => assigned
2011-12-25 11:12 admin Assigned To => admin
2011-12-31 09:14 admin Fixed in Version => 1.3
2012-01-27 14:39 admin Status assigned => closed
2012-01-27 14:39 admin Resolution open => fixed